<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
<style src="node_modules\bootstrap\dist\css\bootstrap.min.css"></style>
</head>
<body>
<div id="app">
    <div class="container">
        <div class="row  bg-dark">
            <div class="col-md-12">
                <p>{{message}}</p>
            </div>
        </div>
    </div>
</div>
<script src="https://cdn.jsdelivr.net/npm/vue"></script>
<script>
    new Vue({
    el: '#app',
    data: {
        message: 'Hello Vue!'
    }
    })
</script>
</body>
</html>